Uploaded image for project: 'OpenJPA'
  1. OpenJPA
  2. OPENJPA-1816

openjpa-2.0.1.jar does not import package 'serp.util'

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Cannot Reproduce
    • 2.0.1
    • None
    • osgi
    • None

    Description

      openjpa-2.0.1.jar's MANIFEST.MF does not import the package 'serp.util'. This makes it unusable in an OSGi env.

      This is a regression from openjpa-2.0.0.jar.

      Attachments

        Activity

          People

            drwoods Donald Woods
            alexhutter alex hutter
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: